Affected packages

Packages affected by rust-syn+proc-macro-devel upgrade from 2.0.60-1.el9 to 2.0.61-1.el9 (in EPEL 9 NEXT)
Package Current state Build Distance Build time
rust-openssl build 4 29 days ago
rust-ureq build None 19 days ago
rust-nix0.23 build None 30 days ago

Disclaimer

This page shows packages in EPEL 9 NEXT which buildability was possibly affected by rust-syn+proc-macro-devel upgrade from 2.0.60-1.el9 to 2.0.61-1.el9.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.